EI(4)

NAME
ei - Acorn AKA25 (Ether1) Ethernet driver

SYNOPSIS
ei* at podulebus0 slot ?

DESCRIPTION
The ei driver provides access to a 10 Mb/s Ethernet network through an Acorn AKA25 Ethernet card (also known as “Ether1” after its RISC OS driver). The card is based on the Intel 82586.

Media selection on the AKA25 is through links on the board (LK3–LK8 and LK10), so there are no media options available through the driver.

SEE ALSO
netintro(4), podulebus(4), ifconfig(8)